#Tue Aug 17 16:09:57 EDT 2004
ExtPoint.LogParser=Programma di analisi log
ExtPoint.LogInterView=Vista Interazione log
CORR_NAME=Ora predefinita
STR_TIME_CORR_NAME=Ora predefinita
CORR_DESC=Mette in correlazione i record di log in base all'ora.
CORR_TYPE=Correlati
STR_LOAD_SD_ERR_=Errore di caricamento dei dati.
STR_JOB_LBL=Lavoro di correlazione
STR_PROCESSING_MSG=Elaborazione record %1 di %2.         
LOG_TYPE_SUPPORT=File di log con attributo data/ora.
